﻿using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace TeamSample.Entities
{
    public class Position
    {
        public int Id { get; set; }
        [Required, MaxLength(25)]
        public string Name { get; set; }

        [Required, MaxLength(2)]
        public string Abbreviation { get; set; }

        public ICollection<PlayerPosition> PlayerPositions { get; set; }
    }
}
